@charset "utf-8";

/* CSS Document */



#introduction {

	width:100%;

	height:100%;

	position:relative;

}



#intro_background{

	position:absolute;

	left:0px;

	top:0px;

}



#intro_textArea {

	position:absolute;

	left:0px;

	top:0px;

	padding-left:53px;

	padding-top:98px;

	height:2268px;

}



#introduction h3 {

	position:absolute;

	top:51px;

	left:53px;

	z-index:3;

}



#introText1 {

	margin-top:56px;

}



#intro_scroll {

	background:url(../img/right_area/02_intro/scroll_base.png);

	width:5px;

	height:291px;

	cursor:pointer;

	position:absolute;

	right:43px;

	top:50%;

	margin-top:-150px;

}



#intro_scroller {

	position:absolute;

	left:-20px;

	top:-22px;

	width:45px;

	height:45px;

}



#intro_scroller span {

	display:block;

	width:45px;

	height:45px;

	background:url(../img/right_area/02_intro/scroll_bar.png);

}





